.ShopHeader{
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-between;
}

.ShopHeader .Logo {
    font-family: "Playfair Display", Georgia, serif;
    font-size: 2.5rem;
    padding-left: 1rem;
}

.ShopHeader .ShopHeader-Cart {
    align-self: center;
    font-size: 1.3rem;
    padding-right: 1rem;
}

.ShopHeader .ShopHeader-Cart .cart-icon {
    font-size: 2.2rem;
    color: cadetblue;
    margin-right: 10px;
}

